pango-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.ValueType
- Field
  Pango.AttrInt To be added To be added
- Field
  Pango.Attribute To be added To be added
- Field
  System.Int32 To be added To be added
- Method
  Pango.AttrInt `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'Pango.AttrInt' To be added